> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List notification logs with pagination

> Operacion: List notification logs with pagination.



## OpenAPI

````yaml /generated/specs/settings.json get /api/notification-config/logs
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/notification-config/logs:
    get:
      tags:
        - notification-config
      summary: List notification logs with pagination
      description: 'Operacion: List notification logs with pagination.'
      operationId: NotificationsController_getLogs
      parameters: []
      responses:
        '200':
          description: Logs retrieved

````